.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe3589a6-b155-fbcf-a874-342a29f70028 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-b1352600-f83c-2825-eb89-f11e0ace428f {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-7276365c-97f9-b390-e58d-1ad7e5d393f2 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9f30bc8f-991d-8f66-bfd5-cde8d7d6bb23 {
font-size: 1rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-95f5ca63-bc70-a020-5361-8abbd7db38cc {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-95f5ca63-bc70-a020-5361-8abbd7db38cc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ccc6510d-2ae2-6a6c-7c0b-e2c6c73f3f5a {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-1999fceb-0e8a-b4f5-67e2-30848fb0120c {
border-radius: 0.75rem !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-1999fceb-0e8a-b4f5-67e2-30848fb0120c {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-2efd18eb-5284-2a8d-1806-011df60e6ea9 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-a9ee1c71-9e5e-9ceb-fdbe-d9fdcbe0d1ca {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-1a388538-1e97-8c72-ec36-90dbacda7eee {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-1a388538-1e97-8c72-ec36-90dbacda7eee {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-a2551075-a240-3d20-1978-e785739fd929 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-9b40da2f-a0c9-afc4-6026-1e35e813f909 {
border-radius: 0.75rem !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-9b40da2f-a0c9-afc4-6026-1e35e813f909 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-d054c07a-8de8-e5f5-ffc7-5b3f9f63ac37 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-9b14dd95-5d27-6fdf-a5e5-bcc8644c4529 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-eee94323-14df-b6bf-624b-dbe58e20cba4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-b4aeb48c-d95e-ed18-35bd-bdfcf02bfe60 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-8368198c-f7ba-9c63-bc6b-cbd2b184462f {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-8368198c-f7ba-9c63-bc6b-cbd2b184462f {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-7a92f221-e50b-3a93-bcde-05a0873cb4ee {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-bfcda933-4752-9237-99ca-02868a70f58a {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-804c539f-e134-cd68-44df-30fb85dc4f4f {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-804c539f-e134-cd68-44df-30fb85dc4f4f {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);
}
}.lfr-layout-structure-item-c4789c85-d80b-a3b3-5398-406481889328 {
margin-bottom: 3.75rem !important;
}
.lfr-layout-structure-item-24b2f78b-ed37-fef7-edf1-365bafe654e5 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-d42a23d1-3325-64f7-28fb-f617931f3241 {
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-4,1.5rem) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-d42a23d1-3325-64f7-28fb-f617931f3241 {
line-height: 2rem;
}.lfr-layout-structure-item-eafca6d9-f5da-4942-2c11-8a456d1dffbc {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f924060d-ded2-9655-7e44-e6eb772a9c69 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1518a4b5-de07-424c-7a87-f22f66a8a8bc {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ff8654bd-ffd7-aa22-66a1-0d046e93326b {
font-size: 16px !important;
width: 80% !important;
}
.lfr-layout-structure-item-04169d68-d708-4252-ad2d-e931aa1a43e3 {
border-color: #161839 !important;
padding-bottom: 20px !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b4740ec1-b238-72ff-3dd3-999749ee67bb {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-64f481bb-6f80-57d0-8480-158c6dc6bb68 {
border-radius: 0.75rem !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-64f481bb-6f80-57d0-8480-158c6dc6bb68 {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-398a5200-d200-ca06-91c4-eda90e3d07da {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-60888154-2431-49c7-7c8d-a7c35a8f799f {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-60888154-2431-49c7-7c8d-a7c35a8f799f {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-d3ae1a1e-955f-54b6-31f3-fc2d5138a044 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
border-radius: 0.75rem !important;
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-51a669ba-2961-636f-cf0b-8e9bfd2b23ce {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-51a669ba-2961-636f-cf0b-8e9bfd2b23ce {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-a2ee902d-b2e1-642f-e88e-f239b43a3130 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-080eb6dd-14ed-a588-f811-58d31eaaabef {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-080eb6dd-14ed-a588-f811-58d31eaaabef {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-18844d85-22de-6bba-8cbe-42d01314bec4 {
gap: 1.5rem;
}.lfr-layout-structure-item-6e78e4cc-0555-6f22-50b1-3d81ebf533c5 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-6e78e4cc-0555-6f22-50b1-3d81ebf533c5 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fa7b4a63-78cb-d904-9aa2-852521533a18 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4d07774c-5314-b35e-98eb-eea06ce35646 {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-4d07774c-5314-b35e-98eb-eea06ce35646 {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-598a72b0-dc22-e7e4-04f2-b4214f52e705 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-57371064-1688-6e02-c9bd-438b7336ba45 {

.img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}

}.lfr-layout-structure-item-09378fe4-ea80-0074-b614-ca895242c435 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-09378fe4-ea80-0074-b614-ca895242c435 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f3d01a40-11e2-80ab-e56e-d4f09f51d481 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-4bbca3ec-86f3-9125-73eb-cc5e799b72d9 {
border-radius: 0.75rem !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-4bbca3ec-86f3-9125-73eb-cc5e799b72d9 {

background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);

}.lfr-layout-structure-item-48d6f98f-1810-ca3f-573d-93be5114163e {
max-width: 18.875rem !important;
}
.lfr-layout-structure-item-48d6f98f-1810-ca3f-573d-93be5114163e {
img
{
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-105f924c-5bfc-ee2c-ff57-eeec4a449ef7 {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-29822d35-3781-9ce0-e735-a8ed36822d87 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-29822d35-3781-9ce0-e735-a8ed36822d87 {
line-height: 2rem;
}.lfr-layout-structure-item-7d488023-c23e-72c2-b9a0-804f9c2ed9d1 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-42afdf03-cff9-07d7-54c0-0d3acb1f9cdd {
border-radius: 0.75rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-42afdf03-cff9-07d7-54c0-0d3acb1f9cdd {
background: #FFF;

/* elevation/tight/1 */
box-shadow: 0px 1px 3px 0px rgba(45, 45, 45, 0.30);


}.lfr-layout-structure-item-9461a958-a5b7-1c8a-2eb4-0deff5d28032 {
font-size: 1rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f13a3e9e-4503-f805-bddc-1e1be012b1d7 {
font-size: 1.625rem !important;
font-weight: 600 !important;
margin-bottom: 0.75rem !important;
color: var(--secondary) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-fe3589a6-b155-fbcf-a874-342a29f70028 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-b1352600-f83c-2825-eb89-f11e0ace428f {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ccc6510d-2ae2-6a6c-7c0b-e2c6c73f3f5a {
height: auto !important;
}
.lfr-layout-structure-item-1999fceb-0e8a-b4f5-67e2-30848fb0120c {

border-radius: 0.75rem;




}.lfr-layout-structure-item-2efd18eb-5284-2a8d-1806-011df60e6ea9 {
margin-bottom: 3rem !important;
}
.lfr-layout-structure-item-a9ee1c71-9e5e-9ceb-fdbe-d9fdcbe0d1ca {
height: auto !important;
}
.lfr-layout-structure-item-1a388538-1e97-8c72-ec36-90dbacda7eee {
margin-left: 2rem !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a2551075-a240-3d20-1978-e785739fd929 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9b40da2f-a0c9-afc4-6026-1e35e813f909 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-9b14dd95-5d27-6fdf-a5e5-bcc8644c4529 {
height: auto !important;
}
.lfr-layout-structure-item-b4aeb48c-d95e-ed18-35bd-bdfcf02bfe60 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-8368198c-f7ba-9c63-bc6b-cbd2b184462f {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-8368198c-f7ba-9c63-bc6b-cbd2b184462f {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-804c539f-e134-cd68-44df-30fb85dc4f4f {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-804c539f-e134-cd68-44df-30fb85dc4f4f {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-c4789c85-d80b-a3b3-5398-406481889328 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-24b2f78b-ed37-fef7-edf1-365bafe654e5 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d42a23d1-3325-64f7-28fb-f617931f3241 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-d42a23d1-3325-64f7-28fb-f617931f3241 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f924060d-ded2-9655-7e44-e6eb772a9c69 {
font-size: 1.875rem !important;
font-weight: 600 !important;
}
.lfr-layout-structure-item-ff8654bd-ffd7-aa22-66a1-0d046e93326b {
width: 100% !important;
}
.lfr-layout-structure-item-64f481bb-6f80-57d0-8480-158c6dc6bb68 {
padding-right: 2rem !important;
}
.lfr-layout-structure-item-64f481bb-6f80-57d0-8480-158c6dc6bb68 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-5bd68a1a-386e-f4a1-7907-e6d31bad3b87 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-60888154-2431-49c7-7c8d-a7c35a8f799f {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-51a669ba-2961-636f-cf0b-8e9bfd2b23ce {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-51a669ba-2961-636f-cf0b-8e9bfd2b23ce {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-39673e8f-ba99-3919-a0ba-f509cb89d68d {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-080eb6dd-14ed-a588-f811-58d31eaaabef {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-4d07774c-5314-b35e-98eb-eea06ce35646 {
height: 100% !important;
max-height: 14rem !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-4d07774c-5314-b35e-98eb-eea06ce35646 {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-598a72b0-dc22-e7e4-04f2-b4214f52e705 {
height: auto !important;
}
.lfr-layout-structure-item-57371064-1688-6e02-c9bd-438b7336ba45 {
height: auto !important;
}
.lfr-layout-structure-item-09378fe4-ea80-0074-b614-ca895242c435 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f3d01a40-11e2-80ab-e56e-d4f09f51d481 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4bbca3ec-86f3-9125-73eb-cc5e799b72d9 {

border-radius: 0.75rem;
background: #FFF;




}.lfr-layout-structure-item-48d6f98f-1810-ca3f-573d-93be5114163e {
height: 100% !important;
max-width: 16.25rem !important;
width: 100% !important;
}
.lfr-layout-structure-item-48d6f98f-1810-ca3f-573d-93be5114163e {
img
{
height: 14rem !important;
border-radius: 0.75rem 0rem 0rem 0.75rem;
}
}.lfr-layout-structure-item-105f924c-5bfc-ee2c-ff57-eeec4a449ef7 {
font-size: 1.875rem !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-29822d35-3781-9ce0-e735-a8ed36822d87 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-29822d35-3781-9ce0-e735-a8ed36822d87 {
line-height: 1.5rem;
}.lfr-layout-structure-item-42afdf03-cff9-07d7-54c0-0d3acb1f9cdd {

border-radius: 0.75rem;
background: #FFF;




}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-fe3589a6-b155-fbcf-a874-342a29f70028 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-95f5ca63-bc70-a020-5361-8abbd7db38cc {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1999fceb-0e8a-b4f5-67e2-30848fb0120c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a388538-1e97-8c72-ec36-90dbacda7eee {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9b40da2f-a0c9-afc4-6026-1e35e813f909 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8368198c-f7ba-9c63-bc6b-cbd2b184462f {
display: none !important;
}
.lfr-layout-structure-item-804c539f-e134-cd68-44df-30fb85dc4f4f {
display: none !important;
}
.lfr-layout-structure-item-d42a23d1-3325-64f7-28fb-f617931f3241 {
line-height: 1.5rem;
}.lfr-layout-structure-item-64f481bb-6f80-57d0-8480-158c6dc6bb68 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bd68a1a-386e-f4a1-7907-e6d31bad3b87 {
display: block !important;
}
.lfr-layout-structure-item-60888154-2431-49c7-7c8d-a7c35a8f799f {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-51a669ba-2961-636f-cf0b-8e9bfd2b23ce {
display: none !important;
}
.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39673e8f-ba99-3919-a0ba-f509cb89d68d {
display: block !important;
}
.lfr-layout-structure-item-080eb6dd-14ed-a588-f811-58d31eaaabef {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6e78e4cc-0555-6f22-50b1-3d81ebf533c5 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4d07774c-5314-b35e-98eb-eea06ce35646 {
display: none !important;
}
.lfr-layout-structure-item-09378fe4-ea80-0074-b614-ca895242c435 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4bbca3ec-86f3-9125-73eb-cc5e799b72d9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-48d6f98f-1810-ca3f-573d-93be5114163e {
display: none !important;
}
.lfr-layout-structure-item-29822d35-3781-9ce0-e735-a8ed36822d87 {
line-height: 1.5rem;
}.lfr-layout-structure-item-42afdf03-cff9-07d7-54c0-0d3acb1f9cdd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-95f5ca63-bc70-a020-5361-8abbd7db38cc {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1999fceb-0e8a-b4f5-67e2-30848fb0120c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1a388538-1e97-8c72-ec36-90dbacda7eee {
margin-left: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9b40da2f-a0c9-afc4-6026-1e35e813f909 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-24b2f78b-ed37-fef7-edf1-365bafe654e5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-eafca6d9-f5da-4942-2c11-8a456d1dffbc {
width: 100% !important;
}
.lfr-layout-structure-item-f924060d-ded2-9655-7e44-e6eb772a9c69 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-64f481bb-6f80-57d0-8480-158c6dc6bb68 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5bd68a1a-386e-f4a1-7907-e6d31bad3b87 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-398a5200-d200-ca06-91c4-eda90e3d07da {
width: 100% !important;
}
.lfr-layout-structure-item-60888154-2431-49c7-7c8d-a7c35a8f799f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-863c4afd-6469-e2ff-ea42-03f020da3887 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-db7de07e-e68a-dd09-de65-472696736e8f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-39673e8f-ba99-3919-a0ba-f509cb89d68d {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-080eb6dd-14ed-a588-f811-58d31eaaabef {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6e78e4cc-0555-6f22-50b1-3d81ebf533c5 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-09378fe4-ea80-0074-b614-ca895242c435 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4bbca3ec-86f3-9125-73eb-cc5e799b72d9 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-42afdf03-cff9-07d7-54c0-0d3acb1f9cdd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
}